@charset "UTF-8";
/* CSS Document */

/* AEW NOTE: This is a fallback for browsers that do now support CSS image mask wipe animation */

	#banner1 {
			width: 970px;
			height: 234px;
			position: relative;
		}
	
		#banner1 div {
		   position: absolute;
		}
		
		#banner1 div:nth-child(2) {
			-webkit-animation: wipe 6s infinite;
			-webkit-animation-delay: 2s;
			-webkit-animation-direction: alternate;
			-webkit-mask-size: 2500px 2000px;
			-webkit-mask-image: -webkit-gradient(linear, left top, right bottom, 
					color-stop(0.00,  rgba(0,0,0,1)),
					color-stop(0.45,  rgba(0,0,0,1)),
					color-stop(0.50,  rgba(0,0,0,0)),
					color-stop(0.55,  rgba(0,0,0,0)),
					color-stop(1.00,  rgba(0,0,0,0)));
							
					
		}
		
		
		@-webkit-keyframes wipe {
			0% {
				-webkit-mask-position: 0 0;
			}
			100% {
				-webkit-mask-position: -1200px -1200px;
				
				
			}
		}